## node-md5.js 1.3.4

=== debian/changelog ===
node-md5.js (1.3.4-1) unstable; urgency=low

  * Initial release (Closes: #873317)

 -- Bastien Roucariès <rouca@debian.org>  Sat, 26 Aug 2017 16:41:33 +0200
