=== debian/control ===
Source: node-md5.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 6)
 , dpkg-dev (>= 1.17.14)
 , node-inherits (>= 2.0.1) <!nocheck>
 , node-hash-base (>= 3.0.0) <!nocheck>
 , node-hash-test-vectors (>= 1.3.2) <!nocheck>
 , node-tape (>= 4.2) <!nocheck>
Standards-Version: 4.1.0
Homepage: https://github.com/crypto-browserify/md5.js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-md5.js.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-md5.js.git

Package: node-md5.js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-inherits (>= 2.0.1)
 , node-hash-base (>= 3.0.0)
Description: implementation of MD5 in pure JavaScript
 This module implement md5 on pure javascript for browserify.
 .
 The MD5 algorithm is a widely used hash function producing a 128-bit
 hash value. Although  MD5 was initially designed to be used as a
 cryptographic hash function, it has been found to suffer from
 extensive vulnerabilities. It can still be used as a checksum to
 verify data integrity,  but only against unintentional corruption.
 .
 Browserify is a JavaScript tool that allows developers to write
 Node.js-style modules that compile for use in the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
