=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-md5.js-$1.tar.gz/ \
 https://github.com/crypto-browserify/md5.js/tags .*/archive/v?([\d\.]+).tar.gz
