## node-md5.js 1.3.5

=== debian/changelog ===
node-md5.js (1.3.5-3) unstable; urgency=medium

  * Move to /usr/share
  * Bump debhelper and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 16 Sep 2019 22:16:08 +0200

node-md5.js (1.3.5-2) unstable; urgency=medium

  * Fix Buffer() warnings

 -- Bastien Roucariès <rouca@debian.org>  Tue, 01 Jan 2019 23:06:26 +0100

node-md5.js (1.3.5-1) unstable; urgency=medium

  * New upstream version. Use safe buffer
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 31 Oct 2018 11:44:57 +0100

node-md5.js (1.3.4-2) unstable; urgency=medium

  * Source upload
  * Move to salsa
  * Bump policy and compat (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 22 May 2018 14:59:57 +0200
