=== debian/control ===
--- 
+++ 
@@ -4,25 +4,29 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper-compat (= 12)
  , dh-buildinfo
- , nodejs (>= 6)
+ , nodejs (>= 10)
  , dpkg-dev (>= 1.17.14)
  , node-inherits (>= 2.0.1) <!nocheck>
+ , node-safe-buffer (>= 5.1.2) <!nocheck>
  , node-hash-base (>= 3.0.0) <!nocheck>
  , node-hash-test-vectors (>= 1.3.2) <!nocheck>
  , node-tape (>= 4.2) <!nocheck>
-Standards-Version: 4.1.0
+ , node-tap (>= 8) <!nocheck>
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Homepage: https://github.com/crypto-browserify/md5.js
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-md5.js.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-md5.js.git
+Vcs-Git: https://salsa.debian.org/js-team/node-md5.js.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-md5.js
 
 Package: node-md5.js
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs (>= 10)
  , node-inherits (>= 2.0.1)
+ , node-safe-buffer (>= 5.1.2)
  , node-hash-base (>= 3.0.0)
 Description: implementation of MD5 in pure JavaScript
  This module implement md5 on pure javascript for browserify.
