=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,9 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	node test/*.js
+	tap -R spec test/*.js
 else
 	@echo '**********************************************************'
 	@echo 'Skip test suite                                           '
 	@echo '**********************************************************'
 endif
-
