=== debian/tests/control ===
--- 
+++ 
@@ -4,4 +4,4 @@
 Tests: runtestsuite
 Depends: node-md5.js, nodejs (>= 6),
  node-hash-test-vectors (>= 1.3.2),
- node-tape (>= 4.2)
+ node-tape (>= 4.2), node-tap (>= 8)
